---
- date: '2025-04-02'
  filename:
    gz: snapshot-ruby_3_1.tar.gz
    xz: snapshot-ruby_3_1.tar.xz
    zip: snapshot-ruby_3_1.zip
  size:
    gz: 20815738
    xz: 15227360
    zip: 25729777
  sha1:
    gz: e262052ed2efe01a8bf5ebad654c2e8fe6ead874
    xz: 5c0546ee7d7285159a8b93b081accf29748578e8
    zip: 5c522e119b2165e368710d087ac14217ed73afd2
  sha256:
    gz: 6b916fd0ee99ff661d2fa47cf0e3de53dbbd5a9aa3c850124899f6bb25f5f907
    xz: fe77363ef7725547c11b847095302be088a764956018d628b41f1b30135b7582
    zip: 3084086c5e8c5a11680e20f75676fd1d81e0bfaba4ed2201d7531d9bb5218434
  sha512:
    gz: 8d30d816d8b5d8a91716e62a81a961a823198318f855a0d077f1ca69abc223c0ea5f8663927968428923599a9ccc968d53938b65d788019c12f75f44958507ab
    xz: af70b5e64386c397f679d755498ceb94aec4bc75affde62e815cbce9478a46b25a98d69dd7342a7126ad777aa5ebc70168c8c8fe640cb0a2b4e90b04f0ae538d
    zip: 9af49a16a99b361b3b1cc14dbcd2c49f1bf65abb09d1c439445f3d5b8573b9debe602bb5701c20e8af3f048b8a7f49f9ffc661961e8b77451f27e8cebc8b8e47
